@media (min-width: 768px) {
/*  .list-group.list-category {
      padding: 4px 15px 0;
      background: #fff;
      margin-bottom: 20px;
  }
  .list-group.list-category a.list-category-item.active, .list-group.list-category a.list-category-item.active:hover, .list-group.list-category a.list-category-item:hover{
    color: #2BA7F4;
    background: transparent;
    border: none;
    text-shadow: none;
    border-top: 1px solid #f2f5fc;
  }
  .list-group.list-category a.list-category-item {
      border: none;
      color: #3F4453;
      padding: 8px 12px;
      font-size: 14px;
      line-height: 1.1428571;
      padding: 10px 0;
     border-top: 1px solid #f2f5fc;
  }*/
}
